html {
	height:100%}
body {
	margin:0;
	font-family:aktiv-grotesk, sans-serif;
	font-weight:300;
	font-style:normal;
	height:100vh;
	color:#323232}
h1 {
	font-family:aktiv-grotesk, sans-serif;
	font-weight:700;
	font-style:normal}
h2 {
	font-family:aktiv-grotesk, sans-serif;
	font-weight:600;
	font-style:normal}
h3 {
	font-family:aktiv-grotesk, sans-serif;
	font-weight:500;
	font-style:normal}
p {
	font-family:aktiv-grotesk, sans-serif;
	font-weight:300;
	font-style:normal;
	line-height:1.3rem}
ul {
	line-height:1.3rem}
a {
	text-decoration:none;
	color:#0B265F}
a:hover {
	text-decoration:underline}
.condensed {
	font-family:aktiv-grotesk-condensed, sans-serif;
	font-weight:300;
	font-style:normal}
.large-text {
	font-family:aktiv-grotesk-thin, sans-serif;
	font-weight:200;
	font-style:normal}
#video {
	width:100%;
	margin-top:-10rem}
#video-controls {
	float:right;
	position:relative;
	top:-80px;
	margin-bottom:-80px;
	margin-right:40px;
	background-color:#fff;
	opacity:.7;
	padding:8px 12px;
	border-radius:2px}
#audio-on-off, #play-pause {
	vertical-align:middle;
	margin-left:8px;
	margin-right:8px;
	cursor:pointer;
	width:2.1rem}
#video-controls:hover {
	opacity:1}
#audio-on-off:hover, #play-pause:hover {
	color:#000}
#hero-image {
	width:100%;
	margin-top:0rem}
#header {
	background-color:transparent;
	position:fixed;
	z-index:2;
	width:100%;
	transition:all .3s}
#header #menu {
	display:none}
#header .icon {
	background-color:transparent;
	display:block;
	position:absolute;
	right:3rem;
	top:1.4rem;
	color:#fff}
#navigation {
	color:#fff;
	padding:14px 16px;
	text-decoration:none;
	font-size:1rem;
	display:block;
	cursor:pointer;
	z-index:1}
#navigation-icon:hover {
	color:#F06800;
}
#logo-image {
	width:24rem;
	margin:24px 0 26px 50px}
#menu {
	background-color:#323232;
	color:#fff;
	position:fixed;
	font-size:2rem;
	width:100%;
	top:0;
	display:none}
#menu a {
	color:#fff;
	display: block;
	text-align: center;}
#menu a:hover {
	color:#F06800;
	text-decoration:underline;}
#navigation-link-group {
	list-style-type:none;
	padding:0;
	margin:0;
	display:flex;
	justify-content:center;
	align-items:center;
	height:100vh;
	flex-direction:column}
.navigation-link {
	margin:1.6rem 0}
.icon-container {
	display:inline-block;
	padding:2rem 3rem;
	border:solid 1px #3232;
	text-align:center;
	background-color:#fff;}
#icon-group {
	width:fit-content;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	top:-7rem;
	background-color:#D2ECFC;
	z-index:1;
	margin-bottom:2rem;
	text-align:center}
.icon-link {
	text-decoration:none;
	color:#333}
.icon-link:hover .icon-title {
	border-bottom:solid 2px #0B265F}
.icon-title {
	border-bottom:solid 2px #fff}
.icon-image {
	width:4rem;
	height:4rem;
	margin-bottom:.6rem}
.content-area, .content-area-image {
	width:auto;
	position:relative;
	top:-8rem}
#icon-group+.search-results {
	position:relative;
	top:-8rem}
#hero-image+.search-results {
	position:relative;
	top:-1rem;
	padding:3rem 3rem 14rem 6rem}
.content-area {
	padding:2rem 14rem 3rem 14rem;
	font-size:1rem;
	min-height:auto;}
.content-image {
	width:100%;
	display:block}
.searchscore {
	display:none}
.search-results {
	padding:3rem 3rem 6rem 6rem}
#initial-search {
	position:absolute;
	right:13px;
	font-size:2rem;
	cursor:pointer;
	color:#fff}
#initial-search:hover {
    color: #F06800;
}
#block-innovation-searchkeywordblock {
	position:absolute;
	right:8rem;
	top:2.7rem}
#searchkeyword {
	display:none;
	width:300px}
.searchkeyword {
	border:1px solid #767779;
	color:#F06800;
	position:relative;
	background-color:#fff}
.searchkeywordbutton {
	position:absolute;
	right:12px;
	font-size:2rem;
	cursor:pointer}
.searchkeyword .searchkeywordform {
	display:block;
	margin-top:0;
	padding:5px 50px 2px 18px}
.edit-keys {
	border:none;
	background-color:transparent;
	width:100%;
	font-size:1.2rem;
	outline:0;
	color:#323232;
	font-family:aktiv-grotesk, sans-serif;
	height:1.5rem}
.visually-hidden {
	position:absolute!important;
	clip:rect(1px, 1px, 1px, 1px);
	overflow:hidden;
	height:1px;
	width:1px;
	word-wrap:normal}
.social-footer {
	width:100%;
	text-align:right;
	padding-top:5px;
	padding-bottom:5px}
.social-footer .hover-icons {
	background-color:transparent;
	list-style:none;
	margin-top:0;
	margin-bottom:0}
.social-footer .hover-icons li {
	background-color:transparent;
	display:inline;
	list-style:none;
	width:35px;
	margin-right:20px}
.social-footer .hover-icons li a:hover {
	background-color:transparent!important}
.social-footer .fa {
	color:#fff;
	font-size:40px}
.social-footer .fa.brand-color {
	display:none}
.footer {
	margin-top:0;
	padding-top:0;
	padding-bottom:36px}
footer {
	background-color:#323232;
	width:100%;
	bottom:0;
	overflow:hidden;
	font-size:1rem;
	display:block;
	color:#fff;
	position:relative;
	top:-8rem}
footer a {
	text-decoration:none}
footer a:not(.hover-icon):not(.googleMapsImageLink), footer li a:not(.hover-icon) {
	border-bottom:1px dashed;
	color:#fff}
footer a:not(.hover-icon):not(.googleMapsImageLink):hover, footer li a:not(.hover-icon):hover {
	border-bottom:1px solid;
	text-decoration:none}
footer .region-footer {
	margin:0 auto;
	padding:0 24px}
footer .region-footer #block-acknowledgementofcountry {
	display:inline-block;
	vertical-align:top;
	width:48.5%;
	padding-right:24px;
	line-height:1.7em}
footer .region-footer #block-acknowledgementofcountry h3 {
	font-family:inherit;
	font-weight:700;
	line-height:1.1}
footer .region-footer .block-footer-content {
	display:inline-block;
	vertical-align:top;
	width:43.5%;
	max-width:480px;
	float:right}
footer .region-footer .block-footer-content .footer-content {
	position:relative;
	background:#424446;
	padding:5px 35px}
footer .region-footer .block-footer-content .footer-content>* {
	font-family:Heebo, Heebo, Arial, Helvetica, sans-serif}
footer .region-footer .block-footer-content .footer-content>h3 {
	margin-top:10px;
	margin-bottom:5px;
	font-weight:700}
footer .region-footer nav {
	border-top:1px solid #424446;
	margin-top:48px;
	padding-top:48px;
	padding-top:15px}
footer .region-footer nav .menu {
	bottom:0;
	right:0;
	margin:0 auto;
	width:100%;
	text-align:center}
footer .region-footer nav .menu li {
	display:inline-block}
footer .region-footer nav .menu li a {
	padding:0!important;
	margin:10px 15px;
	display:inline-block}
#block-copyrightblock, .block-copyright-block {
	width:100%;
	padding-top:30px;
	text-align:center;
	margin:-70px 0 0 0;
	padding:0;
	float:right;
	text-align:left;
	margin:10px 0 0 0;
	padding:0;
	float:unset;
	text-align:center}
footer .region-footer #block-innovation-footer {
	margin-top:5px}
footer .region-footer #block-acknowledgementofcountry, footer .region-footer #block-innovation-simplesubscribeblock {
	display:inline-block;
	max-height:360px;
	overflow:hidden}
footer .region-footer #block-innovation-footer {
	margin-top:48px}
.content-width {
	max-width:90%!important;
	margin-left:auto;
	margin-right:auto}
#block-innovation-footer .menu {
	padding:0}
@media only screen and (max-width:1150px) {
	#video {
	margin-top:unset}
#video-controls {
	margin-right:20px;
	padding:4px 6px;
	top:-40px;
	margin-bottom:-40px}
#audio-on-off, #play-pause {
	margin-left:4px;
	margin-right:4px;
	width:1rem}
#video-controls .fa-3x {
	font-size:1.4rem}
#hero-image {
	margin-top:unset;
	min-height: 15rem;
	height: 100%;
	object-fit: cover;}
#icon-group {
	top:-.2rem;
	margin-bottom:4rem}
.icon-container {
	border:none}
.content-area, content-area-image {
	top:-5rem;
	padding-bottom:6rem}
footer {
	top:-6rem}
}

@media only screen and (max-width:1000px) {
	#icon-group {
	top:unset}
.content-area {
	padding:2rem 9rem 3rem 9rem}
}
@media only screen and (max-width:900px) {
	#logo-image {
	width:18rem;
	margin:24px 0 26px 40px}
#navigation-icon {
	font-size:2rem}
#navigation-icon:hover {
    color: #F06800}
#initial-search, .searchkeywordbutton {
	font-size:1.5rem;
	right:3px;
	top:-1px}
#initial-search:hover {
    color: #F06800;
}
#block-innovation-searchkeywordblock {
	top:2.26rem;
	right:5.8rem}
#header .icon {
	right:2rem;
	top:1.2rem}
#searchkeyword {
	width:200px}
.searchkeyword .searchkeywordform {
	padding:3px 28px 3px 2px}
.edit-keys {
	font-size:.8rem;
	height:.9rem}
@supports (-webkit-touch-callout:none) {
	.edit-keys {
	position:relative;
	top:-5px}
}
#menu {
	font-size:1.6rem}
.navigation-link {
	margin:1.2rem 0}
#icon-group {
	margin-bottom:5rem}
.icon-container {
	padding:.6rem 1rem .4rem 1rem}
.icon-image {
	width:3rem;
	height:3rem}
.content-area {
	padding:2rem 6rem 3rem 6rem}
footer .region-footer #block-acknowledgementofcountry {
	width:100%}
footer .region-footer #block-acknowledgementofcountry, footer .region-footer #block-innovation-simplesubscribeblock {
	max-width:unset;
	width:100%}
.search-results {
	padding:3rem 3rem 12rem 3.4rem}
}
.homepage,
.subpage {
	background-color: #D2ECFC;
}

@media only screen and (max-width:640px) {
	#searchkeyword {
	width:170px}
#video-controls {
	margin-right:10px;
	padding:3px 5px;
	z-index:1}
#audio-on-off, #play-pause {
	margin-left:6px;
	margin-right:6px;
	width:.8rem}
#video-controls .fa-3x {
	font-size:1.4rem}
}
@media only screen and (max-width:600px) {
	#logo-image {
	width:16rem;
	margin:16px 0 16px 20px}
#initial-search, .searchkeywordbutton {
	font-size:1.4rem;
	right:2px;
	top:unset}
.searchkeywordbutton {
	top:-1px}
#block-innovation-searchkeywordblock {
	top:1.7rem;
	right:4.2rem}
#header .icon {
	right:.6rem;
	top:.7rem}
#navigation-icon {
	font-size:1.7rem}
.searchkeyword .searchkeywordform {
	padding:2px 26px 2px 2px}
#searchkeyword {
	width:150px}
#icon-group {
	width:100%;
	border:none;
	background-color: #fff}
#icon-group a:hover {
	text-decoration:none}
.icon-container {
	text-align:center;
	border-right:none;
	border-left:none;
	font-size:.8rem;
	padding:.6rem .8rem .4rem .8rem}
#icon-group a:first-child:nth-last-child(5) .icon-container, #icon-group a:first-child:nth-last-child(5)~a .icon-container {
	width:25%}
.icon-link .icon-title {
	border-bottom:none}
.icon-link:hover .icon-title {
	border-bottom:none}
.content-area {
	padding:2rem 2.4rem 3rem 3.4rem}
#block-copyrightblock p:first-child {
	line-height:1.2rem}
}
@media only screen and (max-width:500px) {
	#logo-image {
	width:12rem}
#navigation {
	padding:8px 8px}
#block-innovation-searchkeywordblock {
	top:1.4rem;
	right:3.2rem}
.searchkeyword .searchkeywordform {
	padding:0 22px 0 2px}
#initial-search, .searchkeywordbutton {
	font-size:1.2rem}
.searchkeywordbutton {
	top:unset}
#searchkeyword {
	height:19px}
}
@media only screen and (max-width:416px) {
	#logo-image {
	width:9rem;
	margin:10px 0 10px 6px}
#block-innovation-searchkeywordblock {
	top:1rem;
	right:2.4rem}
#header .icon {
	right:0;
	top:0}
#initial-search, .searchkeywordbutton {
	font-size:.9rem;
	top:1px}
#navigation-icon {
	font-size:1.4rem}
#navigation {
	padding:14px 14px 14px 2px}
.edit-keys {
	font-size:.7rem;
	position:relative;
	bottom:2px}
#searchkeyword {
	width:120px;
	height:16px}
}
@media only screen and (max-width:335px) {

}
/* Feature Boxes styling */
 a.feature-box-item{
        font-weight: 300;
        border: 1px solid transparent;
        line-height: 1.42857;
}
a.feature-box-item:hover {
            text-decoration: none;
            border: 1px solid transparent;
}
a.feature-box-item:focus {
            outline: none;
}

.feature-boxes h2 {
    width: 100%;
    text-align: center;
    margin: 40px 0 20px 0;
    font-size: 2.25em;
    color: #2d2f32;
}

.feature-boxes ul.box-list {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
	justify-content: space-around;
}

    .feature-boxes ul.box-list li {
        background-color: transparent;
        display: flex;
        flex-direction: row;
        border: 1px solid transparent;
		border-bottom-width: 5px;
        flex: 1;
        /*padding-top: 2px; */
        padding-bottom: 10px;
        margin-bottom: 20px;
        max-width: 22%;
        margin-left: 1em;
        margin-right: 1em;
		box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%);
		justify-content: center;
    }

        .feature-boxes ul.box-list li a,
        .feature-boxes ul.box-list li a:hover,
        .feature-boxes ul.box-list li a:focus {
            outline: none;
            width: 100%;
        }

        .feature-boxes ul.box-list li,
        .feature-boxes ul.box-list li a {
            background-color: #fff;
        }

            .feature-boxes ul.box-list li:hover {
                border-bottom-color: #0B265F;
                color: #FFF;
				transform: translate(0px, -1px);
            }

            .feature-boxes ul.box-list li a .thumb {
                overflow: hidden;
                text-align: center;
                width: 100%;
            }

                .feature-boxes ul.box-list li a .thumb img {
                    width: 95%;
                    height: auto;
                    max-width: 310px;
                }

    .feature-boxes ul.box-list .divTitle {
        margin: 5px;
        width: 100%;
        height: auto;
    }

        .feature-boxes ul.box-list .divTitle .title {
            width: 100%;
            float: center;
            font-weight: bold;
            margin-bottom: 5px;
            color: #2d2f32;
            text-align: center;
            max-width: 310px;
        }

    /*.feature-boxes ul.box-list li:hover .divTitle .title {
        color: #FFF;
    }*/

    .feature-boxes ul.box-list .divTitle .description {
        width: 95%;
        float: left;
        color: #2d2f32;
        text-align: left;
        /*font-weight: 300;*/
        max-width: 310px;
    }

   /* .feature-boxes ul.box-list li:hover .divTitle .description {
        color: #FFF;
    }*/

    .feature-boxes ul.box-list li > div.appear-animation {
        display: flex;
        flex-direction: row;
        width: 100%;
    }

        .feature-boxes ul.box-list li > div.appear-animation > a {
            flex: 1 1 auto;
        }

            .feature-boxes ul.box-list li > div.appear-animation > a > span.thumb {
                display: flex;
                flex-direction: row;
            }

                .feature-boxes ul.box-list li > div.appear-animation > a > span.thumb > img {
                    flex: 1 1 auto;
                }

.feature-boxes ul.box-list li {
        flex: 1 1 auto;
    }
        .feature-boxes ul.box-list li a .thumb {
            max-width: 322px;
        }

        .feature-boxes ul.box-list .divTitle {
            max-width: 305px;
			width: 95%;
        }

    .feature-box-item {
        border-bottom: none !important;
    }

@media screen and (max-width: 1200px) {
    .feature-boxes ul.box-list li {
        margin-left: auto;
        margin-right: auto;
        max-width: 30%;
    }
}
@media screen and (max-width: 999px) {
    .feature-boxes ul.box-list li {
        margin-left: auto;
        margin-right: auto;
        max-width: 40%;
    }
}
@media screen and (max-width: 700px) {
    .feature-boxes ul.box-list li {
        margin-left: auto;
        margin-right: auto;
        max-width: 300px;
		width: 100%;
    }
}

@media screen and (min-width: 0\0) and (max-width: 799px) {
    .feature-boxes ul.box-list li {
        flex: 1 1 auto;
    }
}

@media screen and (min-width:0\0) and (max-width: 485px) {
    .feature-boxes ul.box-list li a .thumb {
        max-width: 100%;
    }
}
@media screen and (max-width: 479px) {
	.feature-boxes ul.box-list {
        display: block;
}
.feature-boxes ul.box-list li a .thumb img {
	width: 245px;
    height: auto;
    max-width: 250px;
	}
}
@media only screen and (max-width:335px) {
	.feature-boxes ul.box-list li a .thumb img {
	width: 160px;
    height: auto;
    max-width: 250px;
	}
}
/* Accordion styling */

.collapsible {
	background-color: #D2ECFC;
    cursor: pointer;
    padding: 10px;
	padding-right: 18px;
    border: none;
    text-align: left;
    outline: none;
	border: solid 2px #0B265F;
	color: #000;
	min-height: 25px;
	height: auto;
	margin: 0px;
}

.open, 
.collapsible:hover {
	background-color: #0B265F;
	color: white;
}

.collapsible:after {
	content: '\203A';
	rotate: 90deg;
    float: right;
    margin-left: 5px;
    display: inline-block;
    width: 16px;
    margin-right: -10px;
	font-size: 30px;
	font-weight: 850;
}
	
.open:after {
	content: '\203A';
	rotate: -90deg;
    float: right;
    margin-left: 5px;
    display: inline-block;
    width: 16px;
    margin-right: -10px;
	font-size: 30px;
	font-weight: 850;
	text-align: end;	
}
	
.accordion-content {
	padding: 0 8px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: #FFF;
	width: 100%;
}

.accordion {
	padding: 4px 0;
}


/* Tabbed content styling */
ul.tabbed-header {
    list-style: none;
    padding-left: 0 !important;
	flex-wrap: nowrap !important;
}

    ul.tabbed-header > li:before {
        content: none !important;
    }

    ul.tabbed-header > li {
        background: none !important;
        background-color: #D2ECFC !important;
        border: 1px solid #2d2f32 !important;
        font-size: 1.2em;
        font-weight: bold;
        color: #000;
        min-width: 10%;
		padding: 4px !important;
    }

        ul.tabbed-header > li:hover:not(.active) {
            color: #0B265F;
        }

    ul.tabbed-header li div.doh-tabbed_btn {
        text-align: center;
        padding: 2px;
        overflow-wrap: break-word;
        background-color: #D7D8D8 !important;
        height: 90%;
    }

    ul.tabbed-header li.active div.doh-tabbed_btn {
        background-color: #0B265F !important;
        color: #FFF;
    }

    ul.tabbed-header li.active {
        background-color: #0B265F !important;
        color: #FFF;
    }

div.tabbed-content .doh-tabbed_body-wrap {
    padding: 15px 15px;
}

    .extraContentBlock > .panel-heading,
    ul.tabbed-header li div.doh-tabbed_btn
    div.tabbed-header li .doh-tabbed_btn,
    div.tabbed-content .doh-tabbed_body-wrap {
        word-break: break-word;
        word-wrap: break-word;
    }
@media screen and (max-width: 700px) {
		ul.tabbed-header {
    	flex-wrap: wrap !important;
	}

    .divTabbedContent ul.tabbed-header li {
        width: 100% !important;
		
    }

    .divTabbedContent ul.tabbed-header .doh-tabbed_body{
        width: 100% !important;
        word-break: break-word;
		padding: 10px;
    }

    .mainContent .doh-tabbed_body-wrap > img,
    .mainContent .doh-tabbed_body-wrap > p > img {
        margin: 0;
        width: 100% !important;
        height: auto;
    }

    .mainContent .media-list .doh-tabbed_body-wrap .tab-item,
    .mainContent .content-list .doh-tabbed_body-wrap .tab-item {
        width: 100%;
    }

        .mainContent .media-list .doh-tabbed_body-wrap .tab-item a,
        .mainContent .content-list .doh-tabbed_body-wrap .tab-item a {
            background-color: transparent;
            color: #2d2f32;
            outline: none;
            width: 100%;
            padding: 2px 2px;
            display: block;
            min-height: 65px;
        }

            .mainContent .media-list .doh-tabbed_body-wrap .tab-item a img,
            .mainContent .content-list .doh-tabbed_body-wrap .tab-item a img {
                display: inline-block;
                width: 25px;
                max-width: 25px;
                height: auto;
                margin: 0px 10px;
                vertical-align: top;
                margin-top: 5px !important;
            }

            .mainContent .media-list .doh-tabbed_body-wrap .tab-item a .fileinfoText,
            .mainContent .content-list .doh-tabbed_body-wrap .tab-item a .fileinfoText {
                font-size: 0.8em !important;
                width: 80% !important;
                vertical-align: bottom;
                display: inline-block !important;
                word-break: break-word;
            }

            .mainContent .media-list .doh-tabbed_body-wrap .tab-item a .fileinfoSize,
            .mainContent .content-list .doh-tabbed_body-wrap .tab-item a .fileinfoSize {
                font-size: 0.7em;
                font-weight: bold;
                width: unset !important;
                float: right !important;
            }
            .mainContent .content-list .doh-tabbed_body-wrap .tab-item a .fileinfoSize {
                display: none;
            }

            .mainContent .media-list .doh-tabbed_body-wrap .tab-item a .fileinfoType,
            .mainContent .content-list .doh-tabbed_body-wrap .tab-item a .fileinfoType {
                font-size: 0.7em;
                font-weight: bold;
                width: unset !important;
                float: left !important;
                margin-left: 10px !important;
            }
            .mainContent .content-list .doh-tabbed_body-wrap .tab-item a .fileinfoType {
                display: none;
            }
}

